services:
  qbittorrent:
    container_name: qbittorrent
    image: linuxserver/qbittorrent:5.0.1
    depends_on:
      - surfshark
    environment:
      - PUID=1000
      - PGID=1000
      - TZ=Europe/Amsterdam
      - WEBUI_PORT=9092
    network_mode: service:surfshark
    restart: unless-stopped
    volumes:
      - /opt/qbittorrent:/config
      - /media/scratch/qbittorrent:/downloads
